/*
Theme Name:     article3
Theme URI:      n/a
Template:       kadence
Author:         admin
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.cards, .wpcf7-form {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 10px 0 rgba(0, 0, 0, 0.09); padding: 30px;}
.btn a {box-shadow: 0 0 18px rgba(50, 0, 116, 0.65);
	background: #320074 !important;
	border-radius: 30px;
	color: #bebebe;
    font-weight: 600;
    letter-spacing: 1px;
	padding: 15px 30px;
	text-decoration: none;
}
.btn a:hover {box-shadow: 0 0 8px rgba(50, 0, 116, 0.65);
	background: #320074dd !important;
}
.wpcf7 input, .wpcf7 select, .wpcf7 textarea {background: #f3f3f3; font-size: 15px;
    padding: 12px 22px;
    width: 100%;
    display: block;}
.wpcf7-submit { background: #320074 !important;
    width: 200px !important; margin: auto; 
	border-radius: 30px;
	color: #bebebe;
    font-weight: 600;
    letter-spacing: 1px;
	padding: 15px 30px;}
.wpcf7-submit:hover { background: #320074dd !important;}

@media screen and (max-width: 800px) {
  .nonemob img {
    display: none;;
  }
}
